<!DOCTYPE html>
<html lang="en; uk">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../css/style.css">
    <title>Page 1</title>
</head>

<body>
    <section class="page1">
        <img class="logo-page1" src="../img/Cero Mobile.png" alt="logo">
        <div class="img2-page1"></div>
        <div class="page1_form">
            <p class="page1-login">
                <label for="login">User Name</label>
                <input class="input-page1" type="login" placeholder="Login" required id="login" />
            </p>
            <p class="page1-password">
                <label for="password">Password</label>
                <input class="input-page1" type="password" placeholder="Password" required id="password" />
            </p>
            <p class="button-send-page1">
            <a class="page1-color-btn" href="../html/index-p2_add-cpo.html">Вхід</a>
            </p>
            <p class="Forgot-Password">
            Forgot Password
            </p>
        </div>
    </section>

</body>

</html>